RubyGems Navigation menu

capybara-lockstep 2.0.0

Synchronize Capybara commands with client-side JavaScript and AJAX requests

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.2.0 - February 12, 2024 (25 KB)
  2. 2.1.0 - January 10, 2024 (24 KB)
  3. 2.0.3 - January 08, 2024 (24 KB)
  4. 2.0.2 - December 22, 2023 (23.5 KB)
  5. 2.0.1 - November 30, 2023 (23.5 KB)
  6. 2.0.0 - November 24, 2023 (23.5 KB)
Show all versions (25 total)

Runtime Dependencies (4):

Owners:

Pushed by:

Authors:

  • Henning Koch

SHA 256 checksum:

a4de8607a2534eb45e8e2c13dc0b144a53cf563b0bb1861dad57a6a9a3623039

Total downloads 908,020

For this version 7,895

License:

MIT

Required Ruby Version: >= 2.4.0

New versions require MFA: true

Version published with MFA: true

Links: